Community
cancel
Showing results for 
Search instead for 
Did you mean: 
191 Views

Quartus Standard Prime version-16.0.0.211 under Cyclone IV

In Quartus Standard Prime version-16.0.0.211, I chose Cyclone IV under the device family settings but available devices are not displayed.

 

 Also, under the board family settings Cyclone IV is not displayed.

 

But device support package is already installed for Cyclone IV.

 

How to overcome this issue?

0 Kudos
3 Replies
sstrell
Honored Contributor II
53 Views

I'd try downloading the device package (.qdz) again and reinstalling.

 

#iwork4intel

KennyT_Intel
Moderator
53 Views

If possible, you may also try to upgrade the Quartus Prime as well. Let's us know how it goes,

KennyT_Intel
Moderator
53 Views

any update?

Reply